#ifndef RFM0_JESD_TIMER_H_
#define RFM0_JESD_TIMER_H_

#include "typedef.h"

void set_jesd_timer_rfm0_int(int32_t nTmrId);

void isr_jesd_rx_rfm0_slot(void);

void isr_jesd_tx_rfm0_slot(void);

#endif 
